p{
    font-family: 'Open Sans', sans-serif;
    color: grey; 
}

#bibi{
    color: #7c2c8a;
}

h1{
    color:  #7c2c8a ;
    padding-bottom: 2%;
    padding-top: 2%;
}

.imag1{
    padding-bottom: 2%;
    width: 100%;
    height: 10%;
}


